.helpdesk_container {
  overflow-x: hidden;
}

.helpdesk_content_row {
  padding: 15px 50px 0 50px;
  text-align: center;
}

.mat-form-field {
  width: 244px;
}

.date_to_container, .date_type_container, .toggle_processed_container, .get_orders_container {
  padding-top: 12%;
}

.orders_amount_container {
  padding-top: 1%;
}

.get_orders_button, .get_csv_file {
  margin: 5px;
  width: 50%;
}

.helpdesk_table {
  padding: 8px;
}

::ng-deep .mat-form-field {
  font-size: 13px;
  font-weight: 450;
}

/*::ng-deep .mat-form-field-flex {*/
/*  font-weight: bold;*/
/*}*/

::ng-deep .mat-form-field-infix {
  margin-top: 5px;
}

.autocomplete {
  padding: 0 80px;
  text-align: start;
}



